@import url("ProximaNova-Regual/styles.css");
@import url("ProximaNova-Black/style.css");
@import url("ProximaNova-Bold/styles.css");
@import url("Small-Pixel/styles.css");
@import url("ComicSansMS/styles.css");
@import url("space-mono/stylesheet.css");

@font-face {
  font-family: "icons";
  src: url("/assets/fonts/icons.eot");
	src: url("/assets/fonts/icons.eot?#iefix") format("embedded-opentype"),
	 		url("/assets/fonts/icons.woff2") format("woff2"),
			url("/assets/fonts/icons.woff") format("woff"),
			url("/assets/fonts/icons.ttf") format("truetype"),
    	url("/assets/fonts/icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "icons";
    src: url("./icons.svg#icons") format("svg");
  }
}

[class^="icons-"]:before,
[class*="icons-"]:before,
[class^="icons-"]:after,
[class*="icons-"]:after {
  font-family: 'icons';
  font-size: 20px;
  font-style: normal;
}

.icons-down-arrow:before {
  content: "\f100";
}
.icons-left-arrow:before {
  content: "\f101";
}
